All Data Structures Namespaces Files Functions Variables Pages
game.func.php File Reference

Go to the source code of this file.

## Functions

if(!defined('IN_GAME')) | init_playerdata ()
| init_profile ()
| init_battle ($ismeet=0)
| get_remaincdtime ($pid)
| player_save ($data)
| w_save ($id)
| w_save2 (&$data)

## Function Documentation

get_remaincdtime | ( |  | $pid | ) |

Definition at line 306 of file game.func.php.

init_battle | ( |  | $ismeet = `0` | ) |

Definition at line 170 of file game.func.php.

if (!defined('IN_GAME')) init_playerdata | ( |  | ) |

Definition at line 9 of file game.func.php.

init_profile | ( |  | ) |

Definition at line 32 of file game.func.php.

player_save | ( |  | $data | ) |

Definition at line 318 of file game.func.php.

w_save | ( |  | $id | ) |

Definition at line 328 of file game.func.php.

w_save2 | ( | & | $data | ) |

Definition at line 337 of file game.func.php.